[HEADER]
VERSION=1

[INFO]
SCREEN_NAME=Nissan Skyline GT-R (R32)
SHORT_NAME=GT-R R32

[BASIC]
GRAPHICS_OFFSET=0,-0.54,-0.12
GRAPHICS_PITCH_ROTATION=0.2
TOTALMASS=1512
INERTIA=1.9,1.2,4.4

[GRAPHICS]
DRIVEREYES=-0.384848,1.0624,-0.316642
ONBOARD_EXPOSURE=30
OUTBOARD_EXPOSURE=36
ON_BOARD_PITCH_ANGLE=-2.499874
BUMPER_CAMERA_POS=0.0,0.10,2.05
BONNET_CAMERA_POS=0.0,0.51,0.55
MIRROR_POSITION=0.0,1.3,0.5
SHAKE_MUL=1.8
USE_ANIMATED_SUSPENSIONS=0
FUEL_LIGHT_MIN_LITERS=7
BUMPER_CAMERA_PITCH=0.000000
BONNET_CAMERA_PITCH=-1.15
CHASE_CAMERA_PITCH=0

[CONTROLS]
FFMULT=1.35
STEER_ASSIST=1.000
STEER_LOCK=450
STEER_RATIO=18.0
LINEAR_STEER_ROD_RATIO=0.0034

[FUEL]
CONSUMPTION=0.00288
FUEL=30
MAX_FUEL=72

[FUELTANK]
POSITION=-0.2,-0.2,-1.95

[RIDE]
PICKUP_FRONT_HEIGHT=-0.381
PICKUP_REAR_HEIGHT=-0.30

[RULES]
MIN_HEIGHT=0

[PIT_STOP]
TYRE_CHANGE_TIME_SEC=10
FUEL_LITER_TIME_SEC=0.6
BODY_REPAIR_TIME_SEC=20
ENGINE_REPAIR_TIME_SEC=2
SUSP_REPAIR_TIME_SEC=30

